body { background-color: #69464a; }

body.grayfont { background-color: #69464a;
                color: #cccccc; }

hr {    height: 2px;
    	background-color: #e05200;
        color: #000000;  }
		
hr.black {    height: 2px;
    	background-color: #000000;
        color: #000000;  }	

a:link { color: #cccccc; }
a:visited { color: #e05200; } 
a:hover { color: red; } 

a.brown:link { color: #69464a; }
a.brown:visited { color: #e05200; } 
a.brown:hover { color: red; } 

table.border  { border-color: #e05200; }

table.graybackground { background-color: #cccccc; }

table.backgroundcolor  {background-color: #69464a; }

td.homepage {border-color: #e05200;
border-style:double; }

td.backgroundcolor  {background-color: #69464a; }

td.video {border-color: #e05200;
border-style:double;
background-color:#000000; }

p.cards { color:#cccccc; }

p.indent  { text-indent:20px;
            text-align:justify; }
			
p.indentgrayfont  { text-indent:20px;
            text-align:justify;
			color: #cccccc; }			

